zsysvx.f(3)

NAME
zsysvx.f

SYNOPSIS

  Functions/Subroutines
subroutine zsysvx (FACT, UPLO, N, NRHS, A, LDA, AF, LDAF, IPIV, B, LDB, X, LDX, RCOND, FERR, BERR, WORK, LWORK, RWORK, INFO)
ZSYSVX computes the solution to system of linear equations A * X = B for SY matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.